{
    "name": "DST Collection",
    "short_name": "DST Collection",
    "description": "DST Collection - Progressive Web App",
    "theme_color": "#171717",
    "background_color": "#ffffff",
    "display": "standalone",
    "orientation": "portrait",
    "scope": "/",
    "start_url": "/",
    "id": "/",
    "icons": [
        {
            "src": "/assets/pwa-64x64.png",
            "sizes": "64x64",
            "type": "image/png"
        },
        {
            "src": "/assets/pwa-192x192.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "/assets/pwa-512x512.png",
            "sizes": "512x512",
            "type": "image/png",
            "purpose": "any"
        },
        {
            "src": "/assets/maskable-icon-512x512.png",
            "sizes": "512x512",
            "type": "image/png",
            "purpose": "maskable"
        }
    ]
}
